P0sixspwn Untether 1.3-2 update released on Cydia to fix LTE, iMessage issues

p0sixspwn

iH8sn0w and winocm have released an update for p0sixspwn, the untethered jailbreak for iOS 6.1.3 – iOS 6.1.5 to fix bugs that was resulting in data connectivity and iMessage issues.

If you had jailbroken your iOS device on iOS 6.1.3 – iOS 6.1.5 and are facing data connectivity or iMessage issues then you should install the p0sixspwn 1.3-2 package from Cydia to fix the issues.

p0sixspwn-132

It looks like they haven’t updated p0sixspwn tool currently, so even if you use it jailbreak your device, then you will have to install the p0sixspwn untether 1.3.2 package.

p0sixspwn works on iOS 6.1.3, iOS 6.1.4 and iOS 6.1.5. It supports the following iOS devices:

  • iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5
  • iPod touch 4g, iPod touch 5g
  • iPad 2, iPad 3, iPad 4, 1st gen iPad mini

You can download the latest version of p0sixspwn from this link. If you need help, check out step-by-step guide.

Let us know if the update fixed the data connectivity issues.